Subject: [GSMP] GSMP header too large?

From: Avri Doria <[email-masked]>
Date: Mon, 16 Jun 2003 12:25:54 +0900

For at least application in optical burst switching, the GSMP
headers are thought to be too large.  In some ways this reminds
me of discussion we had in the past over ATM cell size and
GSMP message size.  But there are considerations, perhaps,
that make the discussion different in this case and therefore worth
re-opening.

There has  been a suggestion of adding header compression.
e.g. if a number of reservations are set up for burst switching, and
the control wants the ability to add branches as required, a short Id
could be used to trigger the add branch.

I am still thinking about:
- whether I believe we should do this
- the best way to do it.

I would like to see some list discussion on the topic:

- should there be header compression or is there another
solution to the need for burst add branch triggering?
- if header compression is needed, is it only needed for add branch
messages?
- recommendations for ways to do it!

a.

_______________________________________________
GSMP mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/gsmp